/*
 * Globals
 */

body {
  font-family:  Calibri, Arial, Tahoma, "Times New Roman", Times, serif;
  color: 336699;
  
    /* background: #FFFFFF; /* Old browsers */
    behavior: url(../js/PIE.htc); 
    background: url("http://handom.megafirma.pl/www/img/tlo_tresc.jpg");
    background-repeat: repeat;/*no-repeat;*/
    background-attachment:fixed;
    background-position:center top;               
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  margin-top: 0;
  font-family:  Arial, Tahoma, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
}


/*
 * Override Bootstrap's default container.
 */

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}


.media-body{
 min-width: 300px;
}

.media{
    border-top: 1px  dashed #e0e0e0;
}

/*
 * Masthead for nav
 */

.blog-masthead {
  /*background-color: #428bca;
  box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
  */
  background-color: rgba(0,0,0,0.5);
}

.blog-nav {
  /*background-color: #428bca;*/
  background-color: #808285;
}
/* Nav links */
.blog-nav-item {
  position: relative;
  display: inline-block;
  padding: 10px;
  font-weight: 500;
  color: #cdddeb;
  background-color: #00A3DA;
}
.blog-nav-item:hover,
.blog-nav-item:focus {
  color: #000;
  text-decoration: none;
  
}

/* Active state gets a caret at the bottom */
.blog-nav .active {
  color: #fff;
  background-color: #000;
}
.blog-nav .active:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -5px;
  vertical-align: middle;
  content: " ";
  border-right:  5px solid transparent;
  border-bottom: 5px solid;
  border-left:   5px solid transparent;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 100px;*/
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 100px;*/
  /*background-color: #777;*/
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  /*height: 250px;*/
  min-width: 0px;
  margin-left: auto;
  margin-right: auto;
  position: static;

}
.carousel-control.left, .carousel-control.right {
  filter: alpha(opacity=40);
  opacity: .4;
}
.carousel-control.left:hover,
.carousel-control.left:focus {
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .5) 0%), color-stop(rgba(0, 0, 0, .0001) 100%));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right:hover,
.carousel-control.right:focus {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .0001) 0%), color-stop(rgba(0, 0, 0, .5) 100%));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: none;
  opacity: .9;
}
/* MENU ROZWIJANE */
.rozwijane {
  left: 50%;
  margin-left: 310px;
  top: 38px;
}
/* MENU ROZWIJANE KONIEC */
/* FORMULARZ KONTAKTOWY */
.formularz-kontaktowy {
  width: 100% !important;
  margin-bottom: 5px !important;
}
/* FORMULARZ KONTAKTOWY KONIEC */
/* STOPKA */
.stopka {
  margin-top: 10px;
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;

  border-radius: 4px;
}
/* KONIEC STOPKI */
/* - OFERTA - */
/* GALERIA OFERTY */
.galeria-dol {
  margin-top: 15px;
}
/* KONIEC GALERII OFERTY */
/* PAGINACJA OFERTY */
.nast-poprz {
  margin-left: 15px;
  margin-right: 15px;
}
/* KONIEC PAGINACJI OFERTY */
/* - KONIEC OFERTY - */
/* - LISTA OFERT - */
/* WYSZUKIWARKA */
.wyszukiwarka button.szukaj, .wyszukiwarka button#ukryj-wyszukiwarke, #odkryj-wyszukiwarke {
  margin-bottom: 10px;
  margin-right: 3px;
}
.wyszukiwarka .input-group {
  width: 100%;   
  margin-bottom: 10px;
}
/* KONIEC WYSZUKIWARKI */
/* - KONIEC LISTY OFERT - */
/* WYŁĄCZENIE PASKA BOCZNEGO W MODALU */
.modal {
    overflow-y: auto;
}
/* - KONIEC WYŁĄCZENIA PASKA BOCZNEGO W MODALU - */


/* CUSTOMIZACJA STRONY */


.btn-danger{ /* klawisze Szukaj i Wiecej*/
    background-color: grey;
    border-color: grey;
}
.btn-danger:hover{ /* klawisze Szukaj i Wiecej*/
    background-color: black;
    border-color: black;
}

.label-success {
    background-color: #B94546;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: grey;
    background-color: white;
    border-color: grey;
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    background-color: #808080;
    border-color: #808080;
    cursor: default;
    color: #C0C0C0;
}

.blog-nav {
    background-color: #3A3A3A;
}

.blog-masthead {
  background-color: #3A3A3A;

}
.blog-nav-item {
  color: #fff;
  background-color: #3A3A3A;
  font-weight: bold; 
  border-right: 1px solid black;
  /* border-left: 1px solid black;*/
  text-shadow: none;
  /*text-shadow: 1px 1px 2px #777;*/
}
a {
  color: #555;
  /*color: white;*/
  /* background-color: #777;/**/  
}
a:hover,a:focus
{
  color: black;
  background-color: #777;/**/
}


.blog-nav .active {
    color: #353535;
    background-color: #fff;
}

.carousel {
   /*background-color: #353535;*/
}
.carousel-inner > .item > img {

}


.carousel-control {
    width: 11.3%;
    text-align: center;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0);
}
a {
    /*background-color: #777;*/
}

.carousel-control.left:focus {
    background-image: linear-gradient(to right, rgba(255, 250, 250, 0) 0%, transparent 100%);
    background-repeat: repeat-x;
}



.col-lg-4oo{
  width: 370px;
  height: 250px;
  background-color: #eee;/*#EEF7E7;/*#DEF0D0;*/
  padding-left: 20px;
  padding-top: 20px;
  margin-bottom:10px;
}

.col-lg-4app {
  width: 370px;
  height: 250px;
  background-color: #eee;/*#EEF7E7;/*#DEF0D0;*/
  padding-left: 20px;
  padding-top: 20px;
  margin-bottom:10px;
  /*position: relative;/**/
}

.row {
    margin-left:  -20px;
    margin-right: -20px;
}
.ofertaramka {
  box-sizing: border-box;
  display: block;
  /*
  padding-left:  -20;
  padding-right: -20;
  /*
  padding-top: 10px;
  padding-bottom:10px;*/  
  
  margin-left: -20;
  margin-right:-30;
  margin-top: 10px;
  margin-bottom:10px;
  
  height: 260px;/**/
  width: auto;/**/
  background-color: #eee;/*#EEF7E7;/*#DEF0D0;*/
}




.logo {
/*    background-color: white;
    background-image: url("img/tlo.png");/**/
}

.container0 {

}

.container {
  /*background-color: #F7F7F7;/**/  
  padding-left:  0px;
  padding-right: 0px;
  overflow: hidden;
}

.kontaktwww {
   min-width: 200px!important;
}


.media {   /* element listy ofert */
  padding-left:  15px;
}

.breadcrumb {
  background-color: #808285;
  border-radius: 0px;
}

.breadcrumb > .active {
    color: #FFD;
}

.stopkaszeroka
{
 
}

.stopkaszeroka > div {
  background-color: none!important;
}

.stopka {

  display: block;
  box-sizing: border-box;
  padding-left:  auto;
  padding-right: auto;
  margin-left: auto;
  margin-right: auto;
}

.col-lg-menu-stopka {

  width: 370px;   
  float: left;
  padding-left: 15px;  
}

.stopka-box {

    color: silver;
    width: 340px;
    
}


article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
* {
    box-sizing: border-box;
}

.carousel-inner {
    background: url("http://handom.megafirma.pl/www/img/tlo_top.jpg");
    background-repeat: repeat;/*no-repeat;*/
    background-attachment:fixed;
    background-position:center top;               
}
.logo {
    background: url("http://handom.megafirma.pl/www/img/tlo_top.jpg");
    background-repeat: repeat;/*no-repeat;*/
    background-attachment:fixed;
    background-position:center top;               
}

.item {
   background-color: transparent;
}

/* KONIEC CUSTOMIZACJI */

.GaleriaUSR{
    margin-top: -20px;
    margin-bottom: 10px;
}

.btn {
  margin-bottom: 10px;
}

.modal-content {
    border-radius: 2px;
}

.ofeSlider {
 margin-bottom: 25px!important;
 margin-top: -25px!important;
}

.pull-left {
  min-width: 100px;
}

.item > img{
   max-height: 450px!important;
}

#op {
    max-height: 500px !important;
    overflow-x: hidden !important;
    overflow-y: scroll !important;
}

.close {
    margin-right: 5px;
}